org.jgroups.blocks

## Interface RspCollector

- All Known Implementing Classes:
    GroupRequest, MultiRequest, Request, UnicastRequest

      public interface RspCollector

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `receiveResponse(java.lang.Object response_value, Address sender)`
    `void` | `suspect(Address mbr)`
    `void` | `viewChange(View new_view)`

- - ### Method Detail

    - #### receiveResponse

          void receiveResponse(java.lang.Object response_value,
                             Address sender)

    - #### suspect

          void suspect(Address mbr)

    - #### viewChange

          void viewChange(View new_view)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.